html,
body {
    /* margin: 0px; */
    /* overflow: hidden; */
}

/* 
JSON EDITOR

input{
    width: 100%;
}

textarea{
    width: 100%;
    height: 7em !important;
}
*/


/*
JOINTJS NODE EDITOR
*/

#paper-container {
    width: 100%;
    /* Firefox */
    height: -moz-calc(100% - 99px);
    /* WebKit */
    height: -webkit-calc(100% - 99px);
    /* Opera */
    height: -o-calc(100% - 99px);
    /* Standard */
    height: calc(100% - 99px);
    overflow: scroll;
    /* overflow-y: hidden; */
}

#paper-mainview {
    position: relative;
    display: inline-block;
}

#paper-miniview {
    position: absolute;
    bottom: 30px;
    left: 5px;
}

/* 
Buttons and Interaction
*/

#interaction-container {
    position: absolute;
    bottom: 32px;
    left: 7px;
}

/* 
SWAL
 */

  #form-container{
    text-align: left;
  }

 .actions-class{
      z-index: 0 !important;
  }
